    header {
        text-align: center;
        width: 100%;
        height: 150px;
        background: rgb(238, 174, 200);
        background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
        padding-top: 10px;
        margin: 0;
    }
    
    header h1 {
        color: white;
        font-size: 150%;
        border-radius: 20px;
    }
    
    header img {
        float: left;
        padding-left: 25px;
        width: 40%;
        height: 70%;
    }
    
    body {
        margin: 0;
        background: rgb(238, 174, 200);
        background: linear-gradient(180deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
    }
    
    nav ul {
        margin: 0px;
        padding: 0px;
    }
    
    nav {
        margin: 0;
        text-align: center;
    }
    
    nav li:hover {
        background-color: #9da9aa;
        font-size: 35px;
    }
    
    a {
        text-decoration: none;
        color: black;
        margin: 0;
    }
    
    nav li {
        text-decoration: none;
        display: inline-block;
        background-color: white;
        width: 99%;
        height: 10%;
        margin: 0;
        padding: 7px 0;
        font-size: 30px;
        border: 0.5px solid black;
    }
    
    h2 {
        border-radius: 15px;
        width: 10%;
        margin: auto;
        text-align: center;
    }
    
    nav li.active {
        text-align: center;
        background-color: #ff0000;
    }
    
    a {
        text-decoration: none;
    }
    
    .block1 img {
        width: 50%;
        height: 100%;
    }
    
    table {
        width: auto;
        margin: auto;
        outline: 2px solid rgb(43, 20, 20);
        background: rgb(232, 236, 86);
        background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
    }
    
    table td {
        list-style-type: none;
        margin: 0;
        padding: 10px;
        overflow: hidden;
        background-color: rgb(255, 255, 255);
    }
    
    table th {
        border-right: 2px solid rgb(255, 255, 255);
        padding: 10px;
    }
    
    .nechet td {
        color: rgb(255, 255, 255);
        background: rgb(233, 20, 218);
        background: linear-gradient(90deg, rgba(233, 20, 218, 0.23) 0%, rgba(9, 102, 121, 0.23) 50%, rgba(236, 255, 0, 0.23) 100%);
    }
    
    .block2,
    .block-Form,
    .block1 {
        width: 100%;
        margin-top: 20px;
        outline: 2px solid rgb(43, 20, 20);
        margin-bottom: 30px;
        margin-left: auto;
        margin-right: auto;
        background: rgb(232, 236, 86);
        background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
        padding-bottom: 10px;
    }
    
    .block-Form {
        order: 2;
    }
    
    .block2 {
        order: 3;
    }
    
    input[type=text],
    input[type=email],
    input[type=date] {
        width: 250px;
        padding: 12px 20px;
        margin: 8px 0;
        display: inline-block;
        border: 1px solid #ccc;
        border-radius: 4px;
    }
    
    input[type=radio] {
        padding: 12px 20px;
    }
    
    input[type=date] {
        border: 1px solid #ccc
    }
    
    select option {
        padding: 5px;
        border-bottom: 1px solid rgb(156, 155, 155);
    }
    
    textarea {
        width: 250px;
        padding: 12px 20px;
        margin: 8px 0;
        resize: none;
        border: 1px solid #ccc
    }
    
    footer {
        width: 100%;
        height: 130px;
        background: rgb(238, 174, 200);
        background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
        border-radius: 10px;
        display: flex;
        flex-direction: column;
    }
    
    footer h1 {
        width: 100%;
        margin: 0;
        text-align: center;
    }
    
    table td {
        text-align: center;
    }
    
    .main {
        display: flex;
        flex-direction: column;
    }
    
    .block2 {
        order: 2;
    }
    
    .block3 {
        order: 3;
    }
    
    @media screen and (min-width: 768px) {
        header {
            width: 100%;
            height: 167px;
            background: rgb(238, 174, 200);
            background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
            border-radius: 10px;
            padding-top: 10px;
            outline: 2px solid #000;
        }
        header img {
            width: 140px;
            margin: 10px;
            padding-left: 10px;
            float: left;
        }
        nav {
            margin: auto;
            text-align: center;
            margin: 0 auto;
        }
        nav li:hover {
            background-color: #9da9aa;
            font-size: 35px;
        }
        a {
            text-decoration: none;
            color: black;
        }
        nav li {
            text-decoration: none;
            display: inline-block;
            background-color: white;
            width: 317px;
            height: auto;
            padding: 10px 0;
            font-size: 30px;
            border: 0.5px solid black;
        }
        .block1 {
            margin-top: 20px;
            outline: 2px solid rgb(43, 20, 20);
            width: 960px;
            margin-left: auto;
            margin-right: auto;
            background: rgb(232, 236, 86);
            background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
            border-radius: 10px;
        }
        form {
            text-align: center;
            padding: 10px;
            outline: 2px solid rgb(43, 20, 20);
            width: 400px;
            height: 535px;
            margin: auto;
        }
        .block3,
        .block2 {
            margin-top: 20px;
            outline: 2px solid rgb(43, 20, 20);
            padding-top: 50px;
            width: 960px;
            margin-left: auto;
            margin-right: auto;
            background: rgb(232, 236, 86);
            background: linear-gradient(76deg, rgba(232, 236, 86, 0.1881127450980392) 0%, rgba(249, 138, 250, 0.17130602240896353) 100%);
            border-radius: 10px;
            height: 600px;
        }
        body {
            background: rgb(238, 174, 200);
            background: linear-gradient(180deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
            margin: 0px;
        }
        table {
            text-align: center;
            padding: 10px;
            outline: 2px solid rgb(43, 20, 20);
            width: 425px;
            height: 400px;
            margin: auto;
        }
        table td {
            list-style-type: none;
            margin: 0;
            padding: 15px;
            overflow: hidden;
            background-color: rgb(255, 255, 255);
        }
        table th {
            border-right: 2px solid rgb(255, 255, 255);
            padding: 15px;
        }
        .nechet td {
            color: rgb(255, 255, 255);
            background: rgb(233, 20, 218);
            background: linear-gradient(90deg, rgba(233, 20, 218, 0.23) 0%, rgba(9, 102, 121, 0.23) 50%, rgba(236, 255, 0, 0.23) 100%);
        }
        footer {
            width: 100%;
            height: 167px;
            background: rgb(238, 174, 200);
            background: linear-gradient(0deg, rgba(238, 174, 200, 1) 0%, rgba(148, 187, 233, 1) 100%);
            border-radius: 10px;
            padding-top: 10px;
            outline: 2px solid #000;
        }
        footer img {
            width: 15%;
        }
        footer h1 {
            padding-top: 100px;
            width: 100%;
            margin: 0;
            text-align: center;
        }
        .block2 {
            order: 3;
        }
        .block3 {
            order: 2;
        }
    }